

/*==================================================
   KV
==================================================*/
.kv {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  height: 56.25vw;
  overflow: hidden;
}
.kv .img li {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.kv .img li:nth-child(1) { background-image: url(../images/kv1.jpg);}
.kv .img li:nth-child(2) { background-image: url(../images/kv2.jpg); display: none;}
.kv .img li:nth-child(3) { background-image: url(../images/kv3.jpg); display: none;}
.kv h1 {
  position: relative;
  margin-top: -50px;
}


.kv .scr {
  position: absolute;
  left: 50%;
  bottom: 45px;
  margin: 0 0 0 -32px;
  font-size: 0;
  transition: .6s;
  opacity: 1;
}
.kv .scr img {
  width: 69px;
}
.kv .scr:after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -35px;
  width: 1px;
  height: 35px;
  background-color: #fff;
  animation: anime 3s ease infinite;
  transition: .6s;
  opacity: 1;
}
@keyframes anime {
  0% { bottom: -10px; height: 0;}
  40% { bottom: -45px; height: 35px;}
  80% { bottom: -80px; height: 35px;}
  100% { bottom: -80px; height: 35px;}
}


@media screen and (max-width:750px) {
  .kv {
    height: 177.8vw;
  }
  .kv .img li:nth-child(1) { background-image: url(../images/kv1_sp.jpg);}
  .kv .img li:nth-child(2) { background-image: url(../images/kv2_sp.jpg);}
  .kv .img li:nth-child(3) { background-image: url(../images/kv3_sp.jpg);}
  .kv h1 img {
    width: 65.87vw;
  }
  .kv .scr {
    margin: 0 0 0 -6.25vw;
  }
  .kv .scr img {
    width: 12.5vw;
  }
}


.kv .scr.off ,
.kv .scr.off:after {
  opacity: 0;
}


/*==================================================
   INTRO
==================================================*/
#intro {
  padding-bottom: 160px;
  border-top: 6px solid #682E0D;
}

#news div {
  margin-top: 40px;
  padding: 50px 50px;
}
#news div dl {
  padding: 15px 0;
  border-bottom: 1px dotted #956134;
  color: #956134;
  font-size: 1.05rem;
}
#news div dl dt {
  display: inline-block;
  width: 150px;
  vertical-align: top;
}
#news div dl dd {
  display: inline-block;
  vertical-align: top;
}
#news p {
  margin-top: 15px;
}

#intro-movie {
  position: relative;
  margin-top: 130px;
  padding-bottom: 70px;
  text-align: center;
}
#intro-movie .frame {
  position: absolute;
  top: -62px;
  left: 50%;
  margin-left: -503px;
  pointer-events: none;
}

@media screen and (max-width:750px) {
  #intro {
    padding-bottom: 15vw;
    border-top-width: 1.33vw;
  }
  #news {
    padding-top: 13.2vw;
  }
  #news h2 {
    margin-top: 0;
  }
  #news h2 img {
    width: 26.93vw;
  }
  #news div {
    margin-top: 4vw;
    padding: 6.5vw;
  }
  #news div dl {
  }
  #news div dl dt {
    display: block;
  }
  #news div dl dd {
    display: block;
  }
  #news p {
    margin-top: 2.4vw;
  }
  #news p img {
    width: 26.13vw;
  }
  #intro-movie {
    margin: 15vw auto 0;
    padding-bottom: 40px;
    width: 88vw;
  }
  #intro-movie p {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
  }
  #intro-movie iframe {
    position:absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
  }
  #intro-movie .frame {
    top: -5.5vw;
    left: 50%;
    margin-left: -49vw;
    width: 98vw;
    max-width: 100vw;
  }
}


/*==================================================
   MEDIA
==================================================*/
#media {
  padding-bottom: 160px;
  border-top: 6px solid #682E0D;
}
#media nav ul {
  display: flex;
  margin-top: 50px;
  width: 100%;
  justify-content: space-between;
}

#media h4 {
  font-size: 1.14rem;
}

/**/
#tv {
  margin-top: 120px; 
}
#tv .movie {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 45px;
}
#tv .movie > div {
  margin-bottom: 45px;
  width: 476px;
}
#tv .movie > div:first-child dt {
  min-width: 100px;
}
#tv .movie dl {
  margin-top: 10px;
}
#tv .movie dl dt {
  display: inline-block;
  box-sizing: border-box;
  padding: 1px 10px 0 0;
  color: #EB6D8E;
  font-size: 0.9rem;
  line-height: 1.6;
  vertical-align: top;
}
#tv .movie dl dd {
  display: inline-block;
  box-sizing: border-box;
  width: 360px;
  line-height: 1.6;
  vertical-align: top;
}
#tv .list {
  margin-top: 30px;
}
#tv .list h4 {
  margin-bottom: 20px;
}
#tv .list p {
  display: flex;
  margin-top: 5px;
  line-height: 1.87;
}
#tv .list p span {
  display: inline-block;
  vertical-align: top;
}
#tv .list p .year {
  padding-top: 1px;
  width: 4.5em;
  font-size: 0.9rem;
}
#tv .list p .date {
  margin-right: 1.5em;
  padding-top: 1px;
  width: 5em;
  text-align: right;
  font-size: 0.9rem;
}

/**/
#press {
  margin-top: 120px; 
}
#press .wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 45px;
}
#press .wrap a {
  display: block;
  margin-bottom: 45px;
  width: 476px;
  text-decoration: none;
}
#press .wrap .date {
  margin-top: 10px;
  color: #EB6D8E;
}
#press .wrap .body {
  margin-top: 10px;
  color: #390700;
  line-height: 1.6;
}

/**/
#magazine {
  margin-top: 120px; 
}
#magazine .magazines {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 45px;
}
#magazine .magazines div {
  margin-bottom: 45px;
  width: 212px;
}
#magazine .magazines div p:nth-child(1) {
  display: flex;
  align-items: flex-end;
  min-height: 287px;
  vertical-align: bottom;
}
#magazine .magazines div p:nth-child(2) {
  padding: 10px 0;
  min-height: 5em;
  color: #390700;
  font-weight: bold;
  line-height: 1.6;
}
#magazine .magazines div p:nth-child(2) span {
  font-size: 0.95rem;
  letter-spacing: 0;
}
#magazine .magazines div a {
  display: block;
  text-align: right;
}
#magazine .list {
  margin-top: 30px;
}
#magazine .list h4 {
  margin-bottom: 20px;
}
#magazine .list p {
  margin-top: 15px;
}

/**/
#web {
  margin-top: 160px; 
}
#web .wrap {
  margin-top: 50px;
}
#web .wrap p {
  display: inline-block;
  margin-bottom: 30px;
  font-size: 1.09rem;
  font-weight: bold;
  line-height: 1.45;
}
#web .wrap p:nth-child(odd) {
  width: 50%;
}
#web .wrap p:last-child {
  margin-bottom: 0;
}
#web .wrap p a {
  font-weight: normal;
  letter-spacing: 0;
}


@media screen and (max-width:750px) {
  #media {
    padding-bottom: 13.2vw;
  }
  #media h2 img {
    width: 32.4vw;
  }
  #media nav ul {
    flex-wrap: wrap;
    margin-top: 4vw;
  }
  #media nav ul li img {
    width: 42.4vw;
  }
  #media h3 {
    margin: 0 auto;
    width: 86.67vw;
    overflow: hidden;
  }
  #media h3 img {
    margin-left: -21.665vw;
    width: 130vw;
    max-width: 200vw;
  }
  #tv,
  #press,
  #magazine, 
  #web {
    margin-top: 0;
    padding-top: 13.2vw;
  }
  #tv .movie {
    margin-top: 6.67vw;
  }
  #tv .movie > div {
    margin-bottom: 6.67vw;
    width: 100%;
  }
  #tv .movie > div dl dt,
  #tv .movie > div dl dd {
    display: block;
    width: 100%;
    max-width: 100%;
  }
  #tv .list {
    margin-top: 0;
  }
  #tv .list h4 {
    margin-bottom: 0;
  }
  #tv .list p {
    display: block;
    margin-top: 2vw;
  }
  #tv .list p span {
    display: block;
  }
  #tv .list p .year {
    display: inline-block;
    width: auto;
  }
  #tv .list p .date {
    display: inline-block;
    margin-right: 1.5em;
    width: auto;
    text-align: left;
  }
  #press .wrap {
    margin-top: 6.67vw;
  }
  #press .wrap a {
    margin-bottom: 6.67vw;
    width: 100%;
  }
  #press .wrap a:last-child {
    margin-bottom: 0;
  }
  #press .wrap a img {
    width: 100%;
  }
  #magazine .magazines {
    margin-top: 6.67vw;
  }
  #magazine .magazines div {
    margin-bottom: 6.67vw;
    width: 38.4vw;
  }
  #magazine .magazines div p:nth-child(1) {
    min-height: 54.8vw;
  }
  #magazine .magazines div img {
    width: 100%;
  }
  #magazine .magazines div a img {
    width: 25.6vw;
  }
  #magazine .list {
    margin-top: 0;
  }
  #magazine .list h4 {
    margin-bottom: 0;
  }
  #magazine .list p {
    margin-top: 2vw;
  }
  #web .wrap {
    margin-top: 6.4vw;
  }
  #web .wrap p {
    margin-bottom: 2.67vw;
  }
  #web .wrap p:nth-child(odd) {
    width: 100%;
  }
}


/*==================================================
   SNS
==================================================*/
#sns1 {
  padding-bottom: 160px;
  border-top: 6px solid #682E0D;
}
#sns1 .wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}
#sns1 .wrap > div {
  display: inline-block;
  box-sizing: border-box;
  padding: 20px;
  width: 480px;
  height: 598px;
  background-color: #fff;
  border-top: 5px solid;
  border-bottom: 5px solid;
  overflow: hidden;
}
#sns1 .wrap > div.tw {
  border-color: #6099C7;
}
#sns1 .wrap > div.fb {
  border-color: #4B5D96;
}
#sns1 .wrap > div h3 {
  margin: 10px 0 15px;
  font-size: 1.2rem;
  font-weight: bold;
  text-align: left;
}
#sns1 .wrap > div.tw h3 {
  color: #6099C7;
}
#sns1 .wrap > div.fb h3 {
  color: #4B5D96;
}
/* Facebookレスポンシブ対応 */
.fb-page {
  display: block !important;
  width: 100%;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  height: 500px;
}

#sns2 {
  padding-bottom: 160px;
  border-top: 6px solid #682E0D;
}
#sns2 .wrap > p {
  margin-bottom: 20px;
}


@media screen and (max-width:750px) {
  #sns1 {
    padding-bottom: 18.4vw;
    border-top: 6px solid #682E0D;
  }
  #sns1 h2 img {
    width: 51.47vw;
  }
  #sns1 .wrap {
    flex-wrap: wrap;
  }
  #sns1 .wrap > div {
    padding: 4.4vw 3.6vw 4.8vw;
    width: 100%;
    height: 108vw;
  }
  #sns1 .wrap > div:first-child {
    margin-top: 5.6vw;
    width: 100%;
    order: 2;
  }
  #sns1 .wrap > div:last-child {
    order: 1;
  }
  #sns1 .wrap > div h3 {
    margin: 0 0 2.8vw;
  }
  .fb-page {
    height: 90vw;
  }
  #sns2 {
    padding-bottom: 18.4vw;
  }
  #sns2 h2 img {
    width: 55.33vw;
  }
  #sns2 .wrap a img {
    width: 17.33vw;
  }
  #sns2 iframe {
    width: 100%;
    height: 116vw;
  }
  #sns2 iframe .wrapper .image-wrapper {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 !important;
  }
  #sns2 iframe .wrapper .image-box {
    flex-basis: 33%;
    margin: 0 !important;
  }
  #sns2 iframe .wrapper .clearfix {
    display: none;
  }
}